Subject: [Geopriv] Telechat update notice: <charter-ietf-geojson-00-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 14 Sep 2015 09:41:34 -0700

Telechat date has been changed to 2015-10-01 from 2015-09-03
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-geojson/